centos5.5 64bit如何编译安装 32bit glibc2.7,求救

系统安装、升级讨论
回复
yaoyu
帖子: 46
注册时间: 2008-04-10 21:45
送出感谢: 0
接收感谢: 0

centos5.5 64bit如何编译安装 32bit glibc2.7,求救

#1

帖子 yaoyu » 2010-12-02 21:57

我的centos 64bit是从5.2升级到5.5的,QQROBOT需要用到glibc2.7,所以我编译安装了glibc2.7,不知是不是因为是64bit系统的原因,安装到了/lib64/libc.so.6,运行时软件还是提示/lib/libc.so.6需要2.7,于是(ln -s /lib64/libc.so.6 /lib/libc.so.6),但软件却提示glibc是64bit的,系统有/lib/libc.so.6,说明是支持32位的,但不知要如何编译 32bit的glibc,请高侠指教。
回复

回到 “系统安装和升级”